<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Zylphia MkVII" steamworkshopid="2736759743" corepackage="false" modversion="1.0.17" gameversion="1.3.0.4" installtime="1713930270" expectedhash="21FD7A450FE5E951B4E3C536242BD820">
  <Submarine file="%ModDir%/Zylphia MkVII.sub" />
</contentpackage>